Subject: bug#1381: 23.0.60; capitalization of car and cdr in the doc

From: "Drew Adams" <[email-masked]>
Date: Wed, 19 Nov 2008 11:46:59 -0800

> > See for example these nodes of the Elisp manual: Cons Cell Type,
> > Search-based Fontification (which should be called Search-Based
> > Fontification, BTW).
> >  
> > I'd suggest not making CAR and CDR uppercase.
> 
> They are not in uppercase, they are in "small caps" typeface (@sc in
> Texinfo markup).  You are reading the Info manual, where @sc is
> rendered as uppercase, but in the printed manual it looks differently.

I see. But is that normal for Emacs terminology? See what I wrote about cons,
buffer, window, frame, symbol, etc.

If this is intentional, feel free to close the bug. It seems odd to me, though -
to me, these are normal Emacs terms.